Skip to main content
GET
/
organizations
/
{organization_id}
/
tickets
/
{ticket_id}
/
attachments
/
{pk}
Download ticket attachment
curl --request GET \
  --url https://api.example.com/organizations/{organization_id}/tickets/{ticket_id}/attachments/{pk}/ \
  --header 'X-Initdesk-Token: <api-key>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "download_url": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.initdesk.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Initdesk-Token
string
header
required

Path Parameters

pk
string
required
ticket_id
string
required
organization_id
string
required

Response

200 - application/json
id
string<uuid>
required
read-only
name
string | null
required
read-only
download_url
string
required
read-only